body {
	background-color: White;
	clear: none;
	
}
.zdarma 
{
	background-color: #965746;
	color: #ffffff;
	
}
.modre
{
	
	color: #0066ff;
	
}
a:active, a:link, a:visited {
	color: #965746;
}
.datum {
	font-size: 13px;
}
.autor {
	font-size: 13px;
	font-style: italic;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #965746;
	font-weight: bold;
	
}
.nadpis {
	font-size: 14px;
	font-weight: bold;
	
}



.hlavicka {
	font-weight: bold;
	text-align: center;
}
hr {
	color: #000099;

}
table {
	width: 698px;
}

